{
  "style_id": "ndystyle_ixl",
  "style_name": "Ndystyle Ixl",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "anime, high quality, vibrant, cel shading, digital illustration, sharp focus, masterpiece, clean lines"
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/NDYStyle_IXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "NDYStyle_IXL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}